import { GallerySettingType, GallerySettingValueType } from "../../../../../types";
declare type CoverProps = {
    cover?: GallerySettingType["cover"];
    record: Record<string, any>;
    coverField: GallerySettingValueType["coverField"];
    coverObjectFit: GallerySettingValueType["coverObjectFit"];
};
declare const Cover: (props: CoverProps) => JSX.Element;
export default Cover;
